ISCS#FEP - Bug #1043
11/30/2020 07:39 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.3

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/30/2020
12/02/2020
100%

20.00 hours
0.00 hour

Description

History

#1 - 11/30/2020 07:40 PM - zhixue wei

- Status changed from New to In Progress

#2 - 12/02/2020 12:46 PM - zhixue wei

- File PAI 0T InPaTimeScheme.dlli 001 -v3.0.3.docx added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/02/2020 12:51 PM - zhixue wei

DDDDDDDInipaTimeScheme,DDDDInPaTimeScheme.dll

Files

PAIO0InPaTimeScheme.dilDO00-v3.0.3.docx

04/04/2025

321 KB 12/02/2020

1/1

zhixue wei
